
/************************************************************
  GENERAL
************************************************************/

body { 
  background: #071528;
  color: #333;
  font: 18px/1.4 'Open Sans', sans-serif;
  font-weight: 300; 
  transition: all 0.2s ease 0s; } 

.admin-menu body { 
  background: #fff; }
  
.logo-img a img { display: block; max-width: 100%; padding: 10px; }

.logo-img a { height: auto; background: none; }

/************************************************************
  REMOVING TABLE STYLING
************************************************************/

td img {
  /* CHROME img thumbnail in tables fix */
  max-width: none;
}

table {
  border: none;
}

td, th { vertical-align: top; }
thead th, th {
  background: none;
  border-bottom: none;
  color: #333;
  vertical-align: top;
}

th.active {
  background: none;
  border-left: none;
  border-right: none;
}

tr.even td {
  background: none;
}

tr.odd td {
  background: none;
}

td.active {
  border-left: none;
  border-right: none;
}

tr.even td.active {
  background: none;
}
tr.odd td.active {
  background: none;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
  background: none;
}

/************************************************************
  REGIONS
************************************************************/ 

#zone-menu-wrapper, #block-menu-block-congress-main-menu-superfish {
  background: #fff;
  margin-bottom: 0;
  padding: 0;
}

#zone-menu { padding: 0; margin: 0; width: 100%; max-width: 1400px; }

#zone-header { padding: 0; margin: 0 auto; width: 100%; max-width: 1400px; }

#region-header-first { width: 100%; margin: 0; }

#region-branding { width: 40%; }

#region-menu, #region-user-first { padding: 0; margin: 0; width: 60%; float: right; }

#region-menu { margin-top: 15px; }

#zone-branding-wrapper { margin-top: 0px; }

#region-preface-first, #region-preface-second { float: left; }

#region-preface-second { margin: 0 auto; text-align: center; }

#region-content, #region-connect-first, #region-postscript-first { margin: 0; width: 100%; }

#zone-menu, #zone-content, #zone-connect, #zone-postscript {
  padding: 0;
  margin: 0 auto;
  width: 100%;
}

.not-front #zone-content .grid-24 {
  width: 100%;
  margin: 0;
  padding: 0 2%;
}

.not-front #zone-content .grid-16 {
  width: 75%;
  margin: 0;
  padding: 0 1% 0 2%;
}

.not-front #zone-content .grid-8 {
  width: 25%;
  margin: 0;
  padding: 0 2% 0 1%;
}

#section-header {
  background: #fff;
  position: relative;
  z-index: 999; 
  transition: all 0.5s ease 0.5s;
  padding-top: 0;
}

#section-content { min-height: 300px; } 

#section-footer { background: #0b2246 ; position: relative; z-index: 500; }

#zone-footer-wrapper { background: transparent; }

#zone-footer-bottom-wrapper {}

/************************************************************
  NAVIGATION ON SCROLL
************************************************************/ 

#zone-menu-wrapper #home-logo { display: none; opacity: 0; transition: all 0.5s; }

#zone-menu-wrapper.fixed ul.main-menu {
  text-align: left;
}

#zone-menu-wrapper.fixed #region-branding { display: none; }

#zone-menu-wrapper.fixed #region-menu { width: 75%; 
  left: 0;
  float: left;
  position: relative;
  margin-top: 10px;
}

#zone-menu-wrapper.fixed #home-logo { display: block; margin: 0 20px; opacity: 1; transform: matrix(1, 0, 0, 1, 0, 0); transition: all 0.5s; }

#zone-menu-wrapper.fixed .sf-menu #home-logo a {
  background: url(../logo.png) 0 center no-repeat;
  background-size: contain;
  height: 70px;
  transform: matrix(1, 0, 0, 1, 0, 0);
  transition: all 0.5s;
  width: 300px;
  font-size: 0px;
  text-indent: -9999px;
}

#zone-menu-wrapper.fixed .sf-menu a { 
  padding: 1.8em 1.4em;
  padding-right: 1.4em;
}

#zone-menu-wrapper.fixed .sf-menu li .menu .leaf a { 
  padding: 1em;  
}

.not-front #zone-menu-wrapper {
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

#zone-menu-wrapper.fixed {
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  position: fixed;
  z-index: 999; 
  transition: all 0.5s;
  top: 0;
}

.admin-menu #zone-menu-wrapper.fixed {
  position:fixed;
  z-index: 999;
  top: 29px;
} 

#zone-menu-wrapper.fixed #region-user-first {
  display: block;
  position: relative;
  z-index: 222;
  width: 25%;
  right: 0;
  float: right;
}

/************************************************************
  MEMBERSHIP
************************************************************/

.view-congress-subcomittee-membership .views-row {
  flex: 0 23%; 
  margin: 0 1% 2%;
  padding: 0 0 4px;
}
/*
.pane-congress-subcomittee-membership-panel-pane-2 .view-congress-subcomittee-membership .views-row {
  flex: 100%;
  margin: 0 2%;
}
*/
/************************************************************
  SUBCOMMITTEES LISTING
************************************************************/

/*.view-congress-subcommittees .views-field-field-congress-body { float: left; width: 30%; }*/

/************************************************************
  BLOCKS, BOXES and VIEWS
************************************************************/

.block, .block-views { /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
  background: transparent;
  border: none;
  margin-bottom: 0px;
  padding: 1.5em 1em;
}

/************************************************************
  SOCIAL MEDIA
************************************************************/

#block-boxes-congress-committee-twitter { max-height: 600px; overflow: hidden; }

#block-boxes-fontawesome-medium { padding: 1.5em 1em 0 0; }

#block-boxes-fontawesome-medium, #block-boxes-social-media-fontawesome-footer { text-align: right; }

#block-boxes-fontawesome-medium i.fa, #block-boxes-social-media-fontawesome-footer i.fa {
  color: #fff;
  font-size: 1em;
  margin-right: 5px; 
  padding: 9px 5px 5px 5px;
  border-radius: 50%;
  width: 35px;
  height: 35px; 
  text-align: center;
}

/************************************************************
  QUICKTABS
************************************************************/ 

ul.quicktabs-tabs li {
  display: inline-block;
  margin: 0;
  text-align: center;
  width: 50%;
}
  
/************************************************************
  SEARCH
************************************************************/ 

#block-search-form { background: #fff;
  padding: 10px;
  border-radius: 3px 3px 3px 3px;
  border: 1px solid #ddd; 
  position: absolute;
  width: 300px;
  left: auto;
  right: -10px;
  box-shadow: 2px 2px 3px rgba(102,102,102,0.1);
  top: 70px;
  line-height: 1.2em;
  z-index: 9999;
  display: none;
}

#block-search-form::before {
  background: #fff;
  position: absolute;
  display: block;
  content: "";
  top: -8px;
  right: 40px;
  width: 14px;
  height: 14px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  border-color: #ddd;
  border-style: solid;
  border-width: 1px;
  border-right: none;
  border-bottom: 0;
}

#search-block-form .form-item { width: 80%; }

#search-block-form .form-item input {
  color: #666;
  width: 100%;
  font-size: 1em;
  border-radius: 10px; 
}

.not-front #search-block-form .form-item input { 
  margin-top: 0px;
}

.fa-search { display: inline-block; }

#search-block-form { text-align: right; }

#search-block-form input:focus { box-shadow: none; }

/************************************************************
 HEADERS
************************************************************/

h1#page-title {
  border-bottom: none; 
  font-weight: bold;
  font-size: 2.25em; 
  line-height: 1;
  margin-bottom: 0px;
  padding: 1% 1% 0 1%; 
}

.not-front #region-content h1#page-title {
  padding: 8px 0;
  font-size: 2.25em; 
}

h3 { font-size: 1.5em; }

/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/

#block-menu-block-congress-main-menu-superfish {
  background: transparent;
  display: flex;
  float: none;
  justify-content: flex-end;
  margin-bottom: 0;
  padding: 0;
  text-transform: capitalize;
  width: 100%;
  z-index: 11;
  text-align: right;
}

#block-menu-block-congress-main-menu-superfish ul.main-menu li {
  display: inline-block;
  float: none;
}

#zone-menu-wrapper.fixed #block-menu-block-congress-main-menu-superfish ul.main-menu li {
  display: inline-block;
  float: none;
  vertical-align: middle;
}

#block-menu-block-congress-main-menu-superfish ul.menu li {
  margin: 0;
}

.sf-menu ul {
  background-color: #fff;
  box-shadow: 1px 1px 8px rgba(0,0,0,.5);
  border-radius: 3px; 
  width: auto;   
}

.sf-menu ul li a {
  border-left: none; } 

.sf-menu li, .sf-menu.sf-navbar {
  background: none repeat-x scroll 0 0 transparent;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
  top: 100%;
  left: auto;
}

#zone-menu-wrapper.fixed .sf-menu li.sfHover > ul, #zone-menu-wrapper.fixed .sf-menu li:hover > ul {
  top: 100%;
  left: auto;
}

.sf-menu li { 
  border-right: none;
}

.sf-menu ul.menu li {
  border-bottom: 1px dashed #ccc;
}

.sf-menu ul.menu li.last {
  border-bottom: none;
}

.sf-menu a { 
  background: transparent;
  font-family: 'Spartan', 'sans-serif';
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none !important;
  text-transform: capitalize;
  padding: 1.5em 0.75em;
  width: auto;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
  background: transparent;
  border-bottom: medium none;
  color: #1a3151;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state */
  background: transparent;
  color: #1a3151;
}

.sf-menu li .menu .leaf a.active { background: #1a3151; color: #fff; }

.sf-menu li .menu .leaf a { 
  border-bottom: none;
  color: #1a3151;
  font-family: 'Spartan', sans-serif;
  font-size: 1em;
  padding: 1em;
  line-height: 1.2;
}

.sf-menu li .menu .leaf a:last-child { 
  border-bottom: none;
}

.sf-menu li .menu .leaf a:last-child:hover { 
  border-bottom: none;
}

.sf-menu li .menu .leaf a:first-child:hover { 
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.sf-menu li .menu .leaf a:last-child:hover { 
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.sf-menu a:focus, .sf-menu a:hover {
  background: #1a3151;
  color: #fff;
  text-decoration: none;
}

.sf-menu li.sfHover {
  background: transparent; 
  color: #fff;
  text-decoration: none;
}

.sf-menu li.sfHover a {
  background: #1a3151;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.sf-menu li.sfHover > ul a {
  background: transparent;
  color: #fff;
}

.sf-menu  ul.menu li.leaf a {
  font-weight: normal;
  text-transform: capitalize !important;
}/* No longer used */

.sf-menu li.last.leaf {
  padding-bottom: 0px; /* needed for bg image */
}

.sf-menu li .leaf a:hover, .admin-menu #zone-branding-wrapper.fixed .sf-menu li .leaf a:hover {
  /* Fallback for web browsers that don't support RGBa */
  background: #38b6ff; 
  color: #fff;
}

.sf-menu li.last.sfHover > ul, .sf-menu li.last:hover > ul {
  left: auto;
  right: 0; }

/************************************************************
  SUBCOMMITTEE MENU
************************************************************/ 

#block-menu-menu-frontpage-subcommittee-menu { padding: 1em; }

#block-menu-menu-frontpage-subcommittee-menu ul.menu {
  display: flex;
  margin: 1em auto;
  padding: 0;
  flex-wrap: wrap;
  max-width: 1200px;
}

li.sub_menu a:link, li.sub_menu a:visited  {
  border-bottom: medium none;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

li.sub_menu {
    width: 16.65% !important;
} 

/************************************************************
  HOMEPAGE ROTATOR 
************************************************************/

#block-panels-mini-congress-home-page-rotator { margin-top: 30px; }

.front #zone-preface, .front #region-preface-first { margin: 0 auto; width: auto; }

#block-views-congress-hprotator-rotator, #mini-panel-congress_home_page_rotator, #block-panels-mini-congress-home-page-rotator { 
  background: transparent; margin: 0px auto 0px auto; padding: 0; text-align: center; }

.flexslider .slides img { border-radius: 0px; }

.hprotator-text-block { background: transparent; 
  bottom: 10%; 
  left:  10%; 
  margin: 0 auto; position: absolute;
  padding: 0; 
  text-align: left; 
  transition: all 0.2s ease 0s;
  width: 50%;
  z-index: 111;
}

.hprotator-text-block h2 {
  color: #fff;
  font-family: 'Spartan', sans-serif;
  font-size: 2em;
  font-weight: 700;
  line-height: 1;
  margin: 10px 10px 0;
  text-shadow: 1px 1px 5px rgba(0,0,0,.5);
}

.hprotator-text-block h2 a {
  color: #fff;
}

.hprotator-text-block h2 a:hover {
  text-decoration: underline;
  color: #fff; 
}

.hprotator-text-block .field-name-body {
  color: #fff;
  font-size: 1em;  
  font-weight: bold;
  line-height: 1.3;
  text-shadow: 1px 1px 5px rgba(0,0,0,.5);
} 

.hprotator-text-block h2, .hprotator-text-block .field-name-body, .hprotator-text-block  #hp_top_read_more { 
  margin-left: auto;
  margin-right: auto;
}

/***** read more *****/
#hp_top_read_more {
  display: block; 
  text-align: left; }

#hp_top_read_more a {
  font-size: 1em;
  letter-spacing: 2px;
}

.view-congress-hprotator .flex-control-nav { 
  background: transparent;
  display: block;
  bottom: 4%;
  left: 0;
  margin-top: 0;
  width: 100%;
  position: absolute;
}

.flex-control-nav li {
  margin: 0px 20px 0px 0px;
}

.flexslider .flex-direction-nav a {
  display: block;
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flex-direction-nav a {
  width: 78px;
  height: 108px;
  line-height: 108px;
  text-decoration: none;
  top: 44%;
  transition: all 360ms;
  margin: -20px 0 0;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}

.flex-direction-nav a::before {
  width: 78px;
  height: 108px;
  content: '';
  background: url(../images/icon-arrow-lf.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
  content: '';
  background: url(../images/icon-arrow-rt.png) no-repeat;
}

.flexslider .slide-cover {
  width: 100%;
  height: 100%; 
  background: linear-gradient(to bottom, rgba(255,0,0,0), rgba(0,0,0,0.8));
  position: absolute;
  background-size: cover;
  z-index: 1;
}

/************************************************************
  NEWSLETTER
************************************************************/ 

#block-boxes-newsletter-signup-text { padding: 4em 0; }

#block-boxes-newsletter-signup-simple-bs { margin: 15px 0; text-align: center; }

#block-boxes-congress-newsletter-signup .form-text { 
  text-align: center; 
}

#block-boxes-newsletter-signup-simple-bs input#signup-email {
  border-radius: 5px; 
  box-shadow: none;
  float: none;
  height: 50px;
  margin-right: 10px;
  width: 50%;
}

#block-boxes-newsletter-signup-simple-bs .btn-success:hover, #block-boxes-newsletter-signup-simple-bs .btn:hover, #block-boxes-newsletter-signup-simple-bs .form-submit:hover { 
  background: #bc9101;
  border: none;
}

/************************************************************
  LATEST NEWS
************************************************************/

#block-views-congress-news-block-latest-news ul.slides li .views-field { padding: 0 10px 0 0; }

#block-views-congress-news-block-latest-news .view-congress-news .view-content { display: flex; }

#block-views-congress-news-block-latest-news .views-row {
  border: 0;
  display: inline-block;
  margin: 10px 0;
  padding: 1%;
  vertical-align: text-top;
  width: 33%;
}

#block-views-congress-news-block-latest-news .views-row h3.field-content {
  font-size: 1.1em;
  text-align: left;
}

.front .view-congress-news .views-field-created .month {
  display: block;
  font-size: 1.4em;
}

.front .view-congress-news .views-field-created { 
  border-radius: 4px; 
  padding: 10px;
  margin: 0 10px 15px 0;
  width: 20%;
}

.front .view-congress-news .views-field-created .date-separated {
  display: block;
  min-height: 75px;
}

/************************************************************
  FOOTER
************************************************************/ 

#block-menu-menu-congress-footer-utility { text-align: left; }

#block-menu-menu-congress-footer-utility ul.menu { text-align: center; }

ul.menu li {
  margin: 0 0 0 0;
}
